body , html


{
	margin: 0;
	padding: 0;
	font-family: 'Poppins', sans-serif;
	/*box-sizing: brown-box;*/
}


a {
    box-shadow: 5px 5px 10px #838383;
}

section.menu-home {
    background: #000;
    padding: 10px 0px;
}

section.menu-home .navbar img {
    width: 60%;
}

.About-online-title h3 {
    background-color: #cc9844;
    padding: 10px 20px;
    display: inline-block;
    font-weight: 600;
    border-radius: 50px;
    box-shadow: 5px 5px 10px #706767;
    font-size: 26px;
}

section.menu-home .navbar a.navbar-brand {
    width: 20%;
    box-shadow: 0px 0px 0px transparent;
}

section.menu-home nav.navbar.navbar-expand-lg button i {
    color: #e9ac20;
    font-size: 35px;
}

section.menu-home .navbar-collapse ul li a.nav-link {
    color: #e9ac20;
    font-weight: 400;
    font-size: 16px;
    box-shadow: 0px 0px 0px transparent;
}

 section.menu-home .navbar-collapse ul li a.nav-link:hover{
    color: #000;
    background: linear-gradient(to right, #f0dbaf , #cb9641);
}

section.menu-home .navbar-collapse ul li a.button {
    color: #e9ac20;
    font-weight: 600;
    border: 2px solid #e9ac20;
    border-radius: 30px;
    margin: 4px 32px;
    font-size: 16px;
    padding: 6px 22px;
}
/* section.menu-home .navbar-collapse ul li a.button:hover{
    color: #fff;
    font-weight: 600;
    border: 2px solid #d2ae6d;
    border-radius: 30px;
    font-size: 18px;
}
*/

section.bonus-section {
    padding: 50PX 0PX;
    text-align: center;
}

section.bonus-section h3 {
   background:   linear-gradient(to right, #f0dbaf , #cb9641);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
    margin-bottom: 50px;
    font-size: 50px;
}

section.bonus-section a {
    display: inline-block;
    padding: 12px 35px;
    border: 1px solid #e9ac20;
    border-radius: 50px;
    margin: 0px 20px;
    color: #000;
      background-image: linear-gradient(to right, #f0dbaf , #cb9641);

}

.loyalty-bonus h2 {
    margin-bottom: 20px;
}


section.home-slider .home-slider-box .home-slider-box-text{
    margin: 200px 10px;
}


section.home-slider .home-slider-box .home-slider-box-text h2{
    font-size: 40px;
}

section.home-slider .home-slider-box .home-slider-box-text p{
    font-size: 18px;
    padding: 26px 20px;
}

section.home-slider .home-slider-box .home-slider-box-text  a {
    font-size: 18px;
    padding: 10px 20px;
      background-image: linear-gradient(to right, #f0dbaf , #cb9641);
/*    background: #e9ac20;*/
    color: #fff;
    font-weight: 600;
    text-decoration: none;
    border: 2px solid #e9ac20;
    border-radius: 5px;
    color: #000;
}



section.home-slider .home-slider-box .home-slider-box-text a:hover{
    border: 2px solid #000;
    transition: 0.9s;
    background: transparent;
    color: #000;
}

section.home-slider .home-slider-box .home-slider-box-img img{
    width: 100%;
}


button.btn.faq-btn.btn-link {
    white-space: unset;
    text-align: left;
}





section.About-online{
    padding: 50px 50px;
}

section.About-online .About-online-title {
    padding: 14px 8px;
}

section.About-online .About-online-title h2{
    font-size: 30px;
    background: linear-gradient(to right, #f0dbaf , #cb9641);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

section.About-online .About-online-img img{
    width: 100%;
}

section.About-online .About-online-text p{
    font-size: 16px;
    color: #000;
}

section.About-online .About-online-text {
    padding: 36px 10px;
}


section.About-online .right-box ul{
    list-style: none;
    padding: 0;
    margin:0 auto;
}

section.About-online .right-box ul li {
    font-size: 16px;
    padding-bottom: 20px;
    text-align: left;
    color:black;
}

section.About-online .right-box ul li i {
    color: #daa520;
    font-size: 30px;
    padding-right: 15px;
}

section.About-online .About-online-buttom {
    padding: 20px 0px;
}

section.About-online .About-online-buttom a {
    padding: 10px 34px;
    background: linear-gradient(to right, #f0dbaf , #cb9641);
    color: #000;
    text-decoration: none;
}

section.About-online .About-online-buttom a i{
    padding: 10px 10px;
}


















section.About {
    background: #1e1e1e;
    padding: 60px 0px;
}

.about-text-se {
    margin: 40px 10px;
}

.about-text-se h2{
    color: #fff;
}

.about-img-se {
    display: flex;
    align-items: center;
    height: 100%;
}

.about-text-se p{
    color: #fff;
}

section.About .about-img-se p {
    color: #fff;
}

section.About .about-img-se img{
    width: 100%;
}


/* h2{
    font-weight: 600;
{
    margin: 40px 10px;
}
*/





section.about-2 {
    padding: 80px 0px;
    background-color: #000;
}

section.about-2 .About-sky-box {
    border: 2px solid #dbdbdb;
    cursor: pointer;
    border-radius: 5px;
    padding: 20px 10px;
    margin: 0px -10px;
    background-color: #fff;
    height: 400px;
    margin: 0px 10px;
}


section.about-2 .About-sky-box:hover{
      background-image: linear-gradient(to right, #f0dbaf , #cb9641);
    
}

section.about-2 .about-text-se h2{
    font-weight: 600;
    font-size: 30px;
}


section.about-2 .About-sky-box h3 {
    font-size: 20px;
}

section.About-sky-box.text-center h3{
    font-size: 20px;
}

section.About-sky-box.text-center p{
    font-size: 16px;
}

section.about-2 .About-sky-box .About-sky-box-img img {
    width: 60%;
    padding: 18px 0px;
}


section.about-2 .About-sky-box p {
    padding-bottom: 20px;
    height: 180px;
}

section.about-2 .About-sky-box a {
    font-size: 16px;
    background-image: linear-gradient(to right, #f0dbaf , #cb9641);
    padding: 10px 15px;
    color: #000;
    font-weight: 600;
    text-decoration: none;
    border-radius: 5px;
}



section.about-2 .About-sky-box a:hover{
    border: 2px solid #000;
    transition: 0.9s;
    background: transparent;
    color: #000;
}


section.WhyUs {
    padding: 70px 0px;
    background: #fff;
}

section.WhyUs .WhyUs-text img{
    width: 40%;
    padding-bottom: 20px;
}
section.WhyUs .WhyUs-text h3 {
    font-size: 22px;
   background:   linear-gradient(to right, #f0dbaf , #cb9641);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
    padding-bottom: 20px;
}

.about-text-se h2 {
    background:   linear-gradient(to right, #f0dbaf , #cb9641);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
   
}

section.WhyUs h2 {
    font-size: 40px;
    font-weight: 600;
   background:   linear-gradient(to right, #f0dbaf , #cb9641);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
    padding-bottom: 20px;
}

section.WhyUs .WhyUs-text {
    padding: 52px 16px;
    margin: 10px 0px;
    border: 1px solid #e9ac20;
    height: 290px;
    background-color: #000;
    transition: 0.9s;
}
section.WhyUs .WhyUs-text:hover {
    margin-top: -10px;
    transition: 0.9s;
}
section.WhyUs .WhyUs-text p {
    font-size: 16px;
    font-weight: 400;
    color: #fff;
}



section.gallary {
    padding: 50px 0;
    background: #000;
}

section.gallary .gallary-text h3{
    font-size: 30px;
    text-align: center;
    color: #ffc827;
    font-weight: 500;
    font-family: Poppins, sans-serif;
}


section.gallary .gallary-text p{
    color: #fff;
    font-size: 16px;


}





section.Client-testimonials {
    padding: 70px 0px;
    background-color: #fff;
}

section.Client-testimonials h2{
    font-size: 30px;
    font-weight: 600;
    color: #fff;
}

section.Client-testimonials h2 {
    font-size: 30px;
    background: linear-gradient(to right, #f0dbaf , #cb9641);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    padding-bottom: 30px;
    font-weight: 600;
}

section.Client-testimonials .Client-testimonials-slider {
    padding: 30px 20px;
    cursor: pointer;
    background: #383838;
}

section.Client-testimonials .Client-testimonials-slider p{
    font-size: 18px;
    color: #fff;
    font-weight: 400;
    margin-top: 20px;
}

section.Client-testimonials .Client-testimonials-slider h6 {
    font-size: 20px;
    color: #fff;
    font-weight: 600;
}


section.Client-testimonials .Client-testimonials-slider img {
    width: 50px;
    text-align: center;
    background: #fff;
    height: 50px;
    border-radius: 50px;
}

section.Client-testimonials .Client-testimonials-slider i{
    color: #daa520;
}







section.loyalty {
    background: #000000;
    padding: 40px 0px;
}

.loyalty-bonus {
    padding: 40px 0px;
}

section.loyalty .loyalty-box {
    cursor: pointer;
    margin: 20px 10px;
    background-color: #0e0e0e;
    padding: 50px 0px;
    border: 2px solid #fff;
    height: 220px;
    transition: 0.9s;
}

section.loyalty .loyalty-box:hover {
    margin-top: -10px;
    transition: 0.9s;
}
.contact-w-box {
    border: 1px solid #fff;
    height: 200px;
    padding: 20px 0px;
}

section.loyalty .loyalty-box:hover{
    cursor: pointer;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}

section.loyalty .loyalty-box img {
    width: 30%;
    padding: 10px 0px;
}


section.loyalty .loyalty-box h5 {
    font-size: 20px;
    color: #fff;
}

section.loyalty .loyalty-bonus img{
    width: 100%;
}


section.loyalty  .loyalty-bonus {
    padding: 40px 0px;
}



.loyalty-bonus
{
    color: #fff;
}


section.faq {
    padding: 50px 0px;
    background-color: #fff;
}

section.faq h3 {
    font-size: 40px;
    font-weight: 700;
       background:   linear-gradient(to right, #f0dbaf , #cb9641);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}


section.faq #headingsix button{
    color: #fff;
    text-decoration: none;
    padding: 0 auto;
}
section.faq #headingsix {
    background-color: #000;
    padding: 0px 0px;
    cursor: #fff;
}





section.faq .faq-img img{
    width: 100%;
}


section.faq .btn-link {
    color: #000000;
}

section.payment-accepted {
    background: #000000;
    padding: 60px 0;
}
section.payment-accepted .payment-text h3 {
    font-size: 30px;
   background:   linear-gradient(to right, #f0dbaf , #cb9641);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

section.payment-accepted .paument-icon-img {
    cursor: pointer;
    padding: 40px 12px;
    margin: 0 auto;
    text-align: center;
    background-color: #0e0e0e;
    height: 133px;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
}
section.payment-accepted .paument-icon-img:hover{
       background:   linear-gradient(to right, #f0dbaf , #cb9641);
    transition: 0.9s;
}

section.payment-accepted .paument-icon-img a img {
    width: 50%;
}


section.payment-accepted .paument-icon-img a img:hover{
    padding: -10px -10px;
}


section.payment-accepted  .contact-w-box img {
    width: 25%;
}
section.payment-accepted  .contact-w-box h3 {
    font-size: 20px;
    padding: 19px 10px;
   background:   linear-gradient(to right, #f0dbaf , #cb9641);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

section.experience-section
{
    padding: 80px 0px;
    background-color: #000;

}

section.experience-section h3 {
       background:   linear-gradient(to right, #f0dbaf , #cb9641);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
    font-size: 35px;
    text-align: left;
}

section.experience-section p
{
    color: #fff;
    text-align: left;
}

section.experience-section a
{
    padding: 12px 50px;
    display: inline-block;
    border-radius: 50px;
    text-decoration: none;
    color: #000;
    background-image: linear-gradient(to right, #f0dbaf , #cb9641);
    border:2px solid #e9ac20;
}



footer.footer-box {
    padding: 40px 0;
    background: #000;
}

footer.footer-box .about-footer h3 {
   background:   linear-gradient(to right, #f0dbaf , #cb9641);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
    font-weight: 400;
}

footer.footer-box .about-footer img {
    width: 70%;
    padding: 14px 0px;
}

footer.footer-box .about-footer h5 {
    color: #fff;
    font-weight: 100;
}


footer.footer-box .about-footer ul{
    list-style: none;
    text-decoration: none;
    padding:  0px 0px;
}

footer.footer-box .about-footer ul li {
    padding: 8px 0px;
    margin: 0px 0px;
}

footer.footer-box .about-footer ul li a {
    text-decoration: none;
    font-size: 18px;
    color: #fff;
    font-weight: 200;
    box-shadow: 0px 0px 0px transparent;
}


ul.footer-icon {
    margin: 0 auto;
    padding: 0;
    display: flex;
    justify-content: space-between;
}

ul.footer-icon li{
    list-style: none;
}

ul.footer-icon li a i{
   background:   linear-gradient(to right, #f0dbaf , #cb9641);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
    font-size: 26px;
}


footer.footer-box .disclaimer{
    padding-top: 30px;
}

footer.footer-box .disclaimer h6{
    color: #fff;
}

footer.footer-box .disclaimer p{
    color: #fff;
}

.whatsapp-fiexed {
    position: fixed;
    z-index: 99999;
    bottom: 30px;
    right: 30px;
}
.whatsapp-fiexed img {
    width: 50px;
}
.whatsapp-fiexed a {
    color: #000000;
    font-size: 30px;
   background:   linear-gradient(to right, #f0dbaf , #cb9641);
    padding: 14px 22px;
    box-shadow: 10px 10px 50px #fff;
    border-radius: 50px;
}




section.page_banner {
    padding: 50px 0px;
    color: #fff;
    background-color: #3c3c3c;
}

section.page_banner h2{
    font-size: 45px;
    font-weight: 400;
}

section.coniconboxPage {
    padding: 50px 0px;
}

.appointment_form {
    padding: 20px;
    background-color: #f3f3f3;
    margin-bottom: 50px;
}

.appointment_form input{
    margin: 10px 0px;
}

.appointment_form button{
    margin: 10px 0px;
    padding: 15px;
    border: none;
    background-color: #000;
    color: #fff;
}

.google_map iframe {
    width: 100%;
    height: 500px;
}

.latest-blog.grid.sec-mar {
    padding: 100px 0px;
}

.news-cnt {
    background-color: #d0d0d0;
    padding: 10px;
}

.news-cnt h3 a{
    color: #000;
    font-size: 22px;
}

.post-thumbnail a img {
    width: 100%;
    height: 200px;
    display: block;
}

.news-cnt .view-btn a {
    background-color: #d0d0d0;
    padding: 10px;
    display: inline-block;
    margin-top: 10px;
    color: #fff;
    background-color: #000;
}


@media screen and (max-width: 1500px){
    
}


@media screen and (max-width: 768px){
    section.About-online {
    padding: 50px 0px;
}
section.About-online .right-box ul li i {
    font-size: 20px;
    padding-right: 10px;
}
section.About {
    background: #1e1e1e;
    padding: 30px 0px;
}
    section.menu-home .navbar img {
    width: 100%;
}

section.home-slider .home-slider-box .home-slider-box-text {
    margin: 20px 10px;
}
section.home-slider .home-slider-box .home-slider-box-text h2 {
    font-size: 24px;
}
section.home-slider .home-slider-box .home-slider-box-text p {
    font-size: 16px;
    padding: 5px 10px;
}
section.about-2 .About-sky-box {
    padding: 20px 10px;
    margin: 10px 30px;
}
section.about-2 {
    padding: 40px 0px;
}
section.WhyUs {
    padding: 40px 0px;
}
section.WhyUs .WhyUs-text {
    padding: 25px 15px;
    margin: 10px 0px;
    height: auto;
}
section.experience-section {
    padding: 40px 0px;
}
section.Client-testimonials {
    padding: 40px 0px;
}

section.bonus-section h3 {
    color: #e9ac20;
    margin-bottom: 50px;
    font-size: 30px;
}

section.bonus-section a {
    display: block;
    margin-bottom: 20px;
}


section.loyalty .loyalty-box img {
    width:100px;
    padding: 10px 0px;
}
section.loyalty  .loyalty-bonus {
    padding: 0px 0px;
}
.whatsapp-fiexed a {
    font-size: 14px;
    padding: 14px 10px;
}
.whatsapp-fiexed img {
    width: 25px;
}
.payment-text br {
    display: none;
}
footer.footer-box .about-footer ul li a {
    font-size: 16px;
}

section.page_banner h2 {
    font-size: 28px;
}
p.breadcrumbs {
    text-align: left;
}
section.page_banner {
    padding: 30px 0px;
}






}
















